.modal {
    z-index: 999999;
}
.top-bar {
    position: relative;
    z-index: 999999;
}
.online_ticket {
  position: fixed;
  bottom: 45px;
  right: 45px;
  z-index: 9999;
  cursor: pointer;
  background: #630a61;
  border-radius: 5px;
}

.online_ticket p {
  margin-bottom: 0px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  padding: 15px 30px;
  font-size: 20px;
}
.online_ticket p img{
  width: 24px;
  height: auto;
  padding-right: 5px;
}

.box_search_section {
      padding-top: 110px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #393443;
  z-index: -1;
  opacity: 0;
  overflow-y: auto;
  transition: all 0.4s ease-in-out;
}

.box_search_section.boxsearch_opened {
  z-index: 1000000;
  opacity: 1;
  transition: all 0.4s ease-in-out;
}



.box_search_section .close_btn {
  position: absolute;
  right: 45px;
  top: 30px;
  cursor: pointer;
  z-index: 999;
}

.box_search_section .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.box_search_section .title_img {
    margin: 80px 0 40px 0;
    text-align: center;
}

.box_search_section .title_img h2{
    color: #fff;
    font-weight: bold;
    font-size: 32px;
    text-transform: uppercase;
  position: relative;
    padding-bottom: 40px;
}

.box_search_section .title_img h2:after{
    content: '';
    position: absolute;
    bottom: 0px;
    width: 80px;
    height: 2px;
    background-color: #fff;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.box_search_section .title_img img {
  max-width: 300px;
  margin: 0 auto;
}




.box_search_section form input {
    width: 100%;
    background: #fff;
    padding: 15px 30px;
    font-size: 22px;
    color: #630a61;
    border: 0;
    margin: 0;
    position: relative;
    font-weight: bold;
}

.box_search_section form label {
  font-weight: 400;
  color: #fff;
  font-size: 16px;
}


.box_search_section form #btnBook {
    width: 100%;
    background: #630a61;
    padding: 17px 30px;
    font-size: 22px;
    color: #fff;
    border: 0;
    margin: 0;
    position: relative;
    font-weight: 100;
    letter-spacing: 0;
    margin-top: 25px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.box_search_section form #btnBook:hover {
  transition: all 0.2s ease-in-out;
  background: #7d0000;
}

.box_search_section form #discountcode::placeholder {
  color: #630a61;
}

.box_search_section form .picker {
  position: relative;
}

.box_search_section form .picker--opened .picker__holder {
  margin-bottom: 60px;
}

.box_search_section form .picker .picker__footer button {
  border: none;
}



#member_modal form#frmSignup input {
  width: 100%;
}

#member_modal button#btnSubmit {
  background: #630a61 !important;
  color: #fff !important;
}

#member_modal button#btnCancel {
  color: #333 !important;
  border: 1px solid #adadad !important;
}

.booking_page {
  padding: 80px 0;
}
.booking_page h1{
      text-align: center;
    margin-bottom: 40px;
    color: #480146;
    font-weight: bold;
    padding-bottom: 40px;
    position: relative;
}
.booking_page h1:after{
    content: '';
    position: absolute;
    bottom: 0px;
    width: 80px;
    height: 2px;
    background-color:  #480146;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.page-template-template-booking-engine .online_ticket {
  display: none !important;
}

.page-template-template-booking-engine .box_search_section {
  position: relative;
  z-index: 1;
  opacity: 1;
  overflow-y: initial;
      background-color: #eee;
  padding: 20px 0 30px 0;
}

.page-template-template-booking-engine .box_search_section .close_btn {
  display: none;
}

.page-template-template-booking-engine .box_search_section .overlay {
  display: none;
}

.page-template-template-booking-engine .box_search_section .title_img {
  display: none;
}

.page-template-template-booking-engine .box_search_section .bottom_bg {
  display: none;
}


.page-template-template-booking-engine .box_search_section form label {
  font-weight: bold;
  color: #461b08;
  font-size: 16px;
  text-shadow: 0px 0px 30px #eee;
}

.page-template-template-booking-engine .box_search_section form input {
font-size: 16px;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.43);
}

.page-template-template-booking-engine .box_search_section form #btnBook {
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.43);
      padding: 15px 30px;
    font-size: 16px;
}





.booking-engine table th,
.booking-engine table td {
  text-align: initial;
}

#btnReviewSubmit,
#btnBackHome input {
  background: #480146 !important;
  color: #fff !important;
  padding: 15px 30px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 500;
  font-family: "Mitr", Arial, Tahoma, sans-serif;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  border: none !important;
}

#btnReviewSubmit:hover,
#btnBackHome:hover input {
  transition: all 0.2s ease-in-out;
  background: #7d0000 !important;
}

#Top_bar .menu > li > a span:not(.description) {
  padding: 0 10px !important;
}

.all_promotion .tab-v2 .nav-tabs li.active a {
  border-top: solid 2px #480146 !important;
}

.all_promotion .tab-v2 .nav-tabs > li > a:hover {
  color: #480146;
}

.all_promotion .button-available {
  background-color: #480146 !important;
}

.all_promotion .button-available:hover {
  background-color: #7d0000 !important;
}

form label {
  display: block !important;
  max-width: 100% !important;
}

span.wpcf7-form-control-wrap {
  width: 100%;
  display: block !important;
}


#b2h-engine .num_guest input[type=submit] {
    background-color: #7d0000 !important;
  border-color: #7d0000 !important;
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
  .theme_header .dropdownPC-member {
    margin-right: 130px;
  }
  .theme_header ._bgtwo > li > a {
    padding: 15px 6px;
  }
}
@media screen and (max-width: 991px) {
  .box_search_section{
    padding-top: 80px;
  }
  .online_ticket {
    bottom: 30px;
    right: 30px;
}
}

@media screen and (max-width: 767px) {
  ._mr_xs_bt {
    margin-bottom: 15px;
  }
  .box_search_section {
    padding-bottom: 80px;
  }
  .box_search_section .bottom_bg {
    display: none;
  }
  .box_search_section .close_btn {
    position: absolute;
    right: 15px;
    top: 15px;
  }
  
  .box_search_section {
    padding-top: 40px;
}
}



.theme_header .top_menu_right{
  text-align: right;
}
.theme_header .top_menu_right #lang_sel_list {
    display: inline-block;
}
.theme_header .top_menu_right .dropdown.dropdownMobile-member{
   display: inline-block;
}
.theme_header .dropdownPC-member {
  float: right;
  margin-left: 10px;
  margin-right: 180px;
}
.theme_header .toggle-member {
  background-color: transparent !important;
  outline: 0 !important;
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
.theme_header .dropdown.dropdownMobile-member button{
    border-right: 1px solid rgba(255, 255, 255, 0.55);
    border-radius: 0;
    margin-right: 10px;
}
.theme_header .dropdown-menuMember {
    left: -52%;
    min-width: 180px;
    margin-top: 10px;
    background-color: rgb(72, 1, 70);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.theme_header .dropdown-menuMember p {
  margin: 0;
}
.theme_header .dropdown-menuMember > li:last-child a {
  border-bottom: 0;
}
.theme_header .dropdown-menuMember > li a {
  padding: 6px 20px 6px 10px;
  border-bottom: solid 1px #737373;
  transition: all 0.3s ease-in-out;
  color: #fff;
  display: block;
}
.theme_header .dropdown-menuMember > li a:before {
  content: "";
  display: inline-block;
  margin-right: 4px;
  width: 20px;
  height: 20px;
  background-image: url("../img/icon-set-member.png");
  background-repeat: no-repeat;
  background-size: 140px auto;
  position: relative;
  top: 3px;
  margin-left: 0;
}
.theme_header .dropdown-menuMember > li a:hover {
  transition: all 0.3s ease-in-out;
  background-color: transparent;
  color: #f4f0f4;
  margin-left: 3px;
  text-decoration: none;
}
.theme_header .dropdown-menuMember > li#memberLinkPan p#lbLogin a:before {
  background-position: -18px -70px;
}
.theme_header .dropdown-menuMember > li#memberLinkPan p#lbLogin a:hover:before {
  background-position: -18px -70px;
}
.theme_header .dropdown-menuMember > li#memberLinkPan p#lbWelcome {
  padding: 6px 20px 6px 10px;
  border-bottom: solid 1px #737373;
}
.theme_header .dropdown-menuMember > li#memberLinkPan p#lbWelcome:before {
  content: "";
  display: inline-block;
  margin-right: 4px;
  width: 20px;
  height: 20px;
  background-image: url("../img/icon-set-member.png");
  background-repeat: no-repeat;
  background-size: 140px auto;
  position: relative;
  top: 3px;
  margin-left: 0;
  background-position: -38px -70px;
}
.theme_header .dropdown-menuMember > li#memberLinkPanRegister p#lbSignUp a:before {
  background-position: -39px -70px;
  top: 4px;
}
.theme_header .dropdown-menuMember > li#memberLinkPanRegister p#lbSignUp a:hover:before {
  background-position: -39px -70px;
}
.theme_header .dropdown-menuMember > li#memberLinkPanRegister p#lbSignOut a:before {
  background-position: 1px -70px;
}
.theme_header .dropdown-menuMember > li#memberLinkPanRegister p#lbSignOut a:hover:before {
  background-position: 1px -70px;
}
